@charset "utf-8";
/* CSS Document */

.wrapper {
	width: 960px;
	position: relative;
	margin:auto;
        
}
#base {
	margin: 0px;
	padding: 0px;
}
#base #header {
	margin: 0px;
	padding: 0px;
	margin:auto;
	width:100%;
}
#base #container #banner {
	margin: 0px;
	padding: 0px;
	height: 381px;
	overflow: hidden;
}
#base #container #banner2 {
	margin: 0px;
	padding: 0px;
	height: 331px;
}
#base #container #content {
	margin: 0px;
	padding: 0px;
	position: relative;
}
#base #footer {
	margin: 0px;
	width:100%;
	height:141px;
	background:url(../images/footer_bg.jpg) no-repeat center;
	position: relative;
}
#spacer1 {
	height: 15px;
}
#spacer2 {
	height: 25px;
}
#spacer3 {
	height: 50px;
}
#spacer4 {
	height: 100px;
}
#spacer5 {
	height: 150px;
}
#spacer6 {
	height: 200px;
}
#base #container .wrapper .fl {
	float: left;
}
#base #container .wrapper .fr {
	float: right;
}
#myModal .personeIMG .modal-body .fl {
	float: left;
}
#myModal .personeIMG .modal-body .fr {
	float: right;
}
.redColor {
	color: #dd042b;
}
.blueColor {
	color: #223b92;
}
.oblueColor {
	color: #208ec4;
}
.orColor {
	color: #e76a4f;
}
.grayColor {
	color: #a7a8a9;
}
.dgrayColor {
	color: #252526;
}
.two_column1{
	width: 340px;
	margin-right: 15px;
}
.two_column2{
	width: 340px;
}
.three_column1{
	width: 210px;
	margin-right: 20px;
}
.three_column2{
	width: 210px;
	margin-right: 20px;
}
.three_column3{
	width: 210px;
}